## guiqwt 4.0.2

=== doc/requirements.txt ===
Cython==0.29.21
numpy==1.19.1
PyQt5==5.15.0
PyQt5-sip==12.8.0
guidata==1.7.8
