## guiqwt 2.1.2

=== debian/changelog ===
guiqwt (2.1.2-1) unstable; urgency=low

  * Imported Upstream version 2.1.2
  * debian/copyright
    - credits Ludovic Aubry for his modifications.
  * debian/control
    - X-Python-Version >= 2.6
    - remove the DM-Upload-Allowed flag as I am DD now.
    - drop the X[S,B]-Python-Version for dh_python2.
    - Update to standars-version 3.9.2.

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Tue, 26 Apr 2011 15:44:44 +0200

guiqwt (2.1.1-1) unstable; urgency=low

  * Imported Upstream version 2.1.1
  * debian/patches/
    - 0001-feature-fix-the-documentation-build.patch (deleted)

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Wed, 20 Apr 2011 23:02:01 +0200

guiqwt (2.1.0-1) unstable; urgency=low

  * Imported Upstream version 2.1.0
  * debian/patches/
    - 0001-features-01_bts614083.patch (delete)
    - 0001-feature-fix-the-documentation-build.patch (new)
  * add and install the sift desktop file
  * recommends python-dicom (Closes: #621421)
    thanks Junqian Gordon Xu for the report

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Thu, 07 Apr 2011 22:41:50 +0200

guiqwt (2.0.8.1-5) unstable; urgency=low

  * switch to gbp-pq for the patch-queue
  * debian/patch/01_bts614083.patch
    - removed (wrong fix)
  * debian/patch/0001-features-01_bts614083.patch
    - fix for real #614148 by removing the -msse2 flag

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Thu, 24 Feb 2011 18:59:46 +0100

guiqwt (2.0.8.1-4) unstable; urgency=low

  * remove the Build-Depends-Indep to avoid FTBFS

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Sun, 20 Feb 2011 23:37:44 +0100

guiqwt (2.0.8.1-3) unstable; urgency=low

  * fix FTBFS tries to include non-PIC FORTRAN object in shared library
    thanks Hector Oron for the report and the fix;
    Closes: #614148
  * improve the doc generation by adding the right Build-Depends-Indep
    and depending on debhelper 8.1.1 to avoid sphinx files compression.

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Sun, 20 Feb 2011 21:58:11 +0100

guiqwt (2.0.8.1-2) unstable; urgency=low

  * fix the Original-Source-Location : sourceforge -> google code.
  * add the guiqwt-test.desktop file
  * debian/patch/01_bts614083.patch
    - FTBFS on multiple architectures -unrecognized command line option "-msse2"
    thanks Hector Oron for reporting and Lifeng Sun for the patch.
    Closes: 614083

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Sun, 20 Feb 2011 19:47:00 +0100

guiqwt (2.0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #602555)
  * Thanks to Justin B Rye for package description review

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Sat, 13 Nov 2010 11:26:05 +0200
