=== debian/control ===
Source: guiqwt
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
Build-Depends: debhelper (>= 8.1.1),
	       python-all-dev,
	       python-numpy (>= 1.3),
	       gfortran,
	       python-sphinx,
	       python-guidata,
	       python-qwt5-qt4
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/debian-science/packages/guiqwt.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/guiqwt.git
Homepage: http://code.google.com/p/guiqwt/

Package: python-guiqwt
Section: python
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends},
	 python-qwt5-qt4 (>= 5.2),
	 python-guidata (>= 1.2.5),
	 python-qscintilla2 (>= 2.1),
	 python-numpy (>= 1.3),
	 python-h5py,
	 python-scipy (>= 0.7),
	 python-imaging (>= 1.1.6),
	 libjs-jquery
Recommends: python-dicom
Provides: ${python:Provides}
Description: efficient 2D data-plotting library
 The guiqwt Python library provides efficient 2D data-plotting features
 (curve/image visualization and related tools) for signal/image processing
 application development and interactive computing. It's based on the
 scientific modules NumPy and SciPy, and the PyQwt plotting widgets for
 PyQt4 graphical user interfaces.
