## guiqwt 2.1.3

=== debian/changelog ===
guiqwt (2.1.3-1) unstable; urgency=low

  * Imported Upstream version 2.1.3
  * debian/control
    - remove the Depends: python-qscintilla2 (useless now)
    - add Suggests: spyder as recommended by the upstream.

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Fri, 06 May 2011 14:24:18 +0200
