=== debian/control ===
--- 
+++ 
@@ -24,13 +24,13 @@
 	 ${python:Depends},
 	 python-qwt5-qt4 (>= 5.2),
 	 python-guidata (>= 1.2.5),
-	 python-qscintilla2 (>= 2.1),
 	 python-numpy (>= 1.3),
 	 python-h5py,
 	 python-scipy (>= 0.7),
 	 python-imaging (>= 1.1.6),
 	 libjs-jquery
 Recommends: python-dicom
+Suggests: spyder (>= 2.0.10)
 Provides: ${python:Provides}
 Description: efficient 2D data-plotting library
  The guiqwt Python library provides efficient 2D data-plotting features
