## guiqwt 2.1.4

=== debian/changelog ===
guiqwt (2.1.4-1) unstable; urgency=low

  * Imported Upstream version 2.1.4
  * Use my DD address everywhere
  * debian/control
    - update the Vcs-X fields
    - depends on python-guidata >= 1.3.2
  * debian/copyright
    - use the right dep5 Format

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 05 Jul 2011 16:22:24 +0200
