=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: science
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Build-Depends: debhelper (>= 8.1.1),
 	       python-all-dev,
 	       python-numpy (>= 1.3),
 	       gfortran,
 	       python-sphinx,
-	       python-guidata,
+	       python-guidata (>= 1.3.2),
 	       python-qwt5-qt4
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/debian-science/packages/guiqwt.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/guiqwt.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/guiqwt.git
+Vcs-Browser: http://anonscm.debian.org/git/debian-science/packages/guiqwt.git
 Homepage: http://code.google.com/p/guiqwt/
 
 Package: python-guiqwt
@@ -23,7 +23,7 @@
 	 ${misc:Depends},
 	 ${python:Depends},
 	 python-qwt5-qt4 (>= 5.2),
-	 python-guidata (>= 1.2.5),
+	 python-guidata (>= 1.3.2),
 	 python-numpy (>= 1.3),
 	 python-h5py,
 	 python-scipy (>= 0.7),
