=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS= $(shell dpkg-buildflags --get LDFLAGS) -shared
export FFLAGS = $(shell dpkg-buildflags --get FFLAGS) -fPIC

VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')

get-orig-source:
	uscan --force-download --upstream-version $(VERSION) --repack

override_dh_clean:
	dh_clean
	rm -rf build

%:
	dh $@ --with python2

.PHONY: get-orig-source
