## guiqwt 2.1.5

=== debian/changelog ===
guiqwt (2.1.5-1) unstable; urgency=low

  * Imported Upstream version 2.1.5
  * use dh_sphinxdoc
  * debian/control
    - fix the Vcs-Browser field
  * debian/copyright fixed using config-edit

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 11 Sep 2011 21:06:12 +0200
