## guiqwt 2.1.6

=== debian/changelog ===
guiqwt (2.1.6-4) unstable; urgency=low

  * bump Standards-Version 3.9.3 (nothing to do)
  * fix FTBFS on kfreebsd

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 26 Feb 2012 14:43:03 +0100

guiqwt (2.1.6-3) unstable; urgency=low

  * debian/rules
    - updated to build on stable
  * debian/copyright
    - fix copyright Format with cme (config-edit)
  * debian/control
    - better dependencies with cme

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 26 Feb 2012 10:44:49 +0100

guiqwt (2.1.6-2) unstable; urgency=low

  * use dh_numpy for better numpy dependency.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 03 Feb 2012 20:24:08 +0100

guiqwt (2.1.6-1) unstable; urgency=low

  * Imported Upstream version 2.1.6

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 29 Nov 2011 14:28:56 +0100
