=== debian/control ===
Source: guiqwt
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 8),
               gfortran,
               python-all-dev,
               python-guidata,
               python-numpy,
               python-qwt5-qt4,
               python-sphinx
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/guiqwt.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/guiqwt.git
Homepage: http://code.google.com/p/guiqwt/
X-Python-Version: >= 2.6

Package: python-guiqwt
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
         python-guidata,
         python-h5py,
         python-imaging,
         python-qwt5-qt4 (>= 5.2),
         python-scipy (>= 0.7)
Recommends: python-dicom
Suggests: spyder (>= 2.0.10)
Provides: ${python:Provides}
Description: efficient 2D data-plotting library
 The guiqwt Python library provides efficient 2D data-plotting features
 (curve/image visualization and related tools) for signal/image processing
 application development and interactive computing. It's based on the
 scientific modules NumPy and SciPy, and the PyQwt plotting widgets for
 PyQt4 graphical user interfaces.
