=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,22 @@
 
 VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')
 
+# for backport on stable without bpo
+WITH_SPHINXDOC = $(shell if [ -x /usr/bin/dh_sphinxdoc ]; then echo "--with sphinxdoc"; fi)
+
 get-orig-source:
 	uscan --force-download --upstream-version $(VERSION) --repack
 
-override_dh_clean:
+override_dh_autoclean:
+	rm -rf build
+	find . -name *.pyc -delete
 	dh_clean
-	rm -rf build
+
+override_dh_auto_install:
+	dh_auto_install
+	dh_numpy
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 $(WITH_SPHINXDOC)
 
 .PHONY: get-orig-source
