## guiqwt 2.2.1

=== debian/changelog ===
guiqwt (2.2.1-4) unstable; urgency=low

  * debian/rules fixed to allow twice build in a row.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 12 May 2013 15:22:10 +0200

guiqwt (2.2.1-3) unstable; urgency=low

  * Uploaded to unstale

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 06 May 2013 21:43:10 +0200

guiqwt (2.2.1-2) experimental; urgency=low

  * install the qtdesigner files

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 09 Feb 2013 14:34:28 +0100

guiqwt (2.2.1-1) experimental; urgency=low

  * Imported Upstream version 2.2.1
  * debian/control
    - depends on python-guidata >= 1.5.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 23 Nov 2012 07:57:15 +0100

guiqwt (2.2.0-1) experimental; urgency=low

  * Imported Upstream version 2.2.0
  * Add the guiqwt.svg icon in the .desktop file

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 09 Sep 2012 10:21:56 +0200
