=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,8 @@
 get-orig-source:
 	uscan --force-download --upstream-version $(VERSION) --repack
 
-override_dh_autoclean:
+override_dh_clean:
 	rm -rf build
-	find . -name *.pyc -delete
 	dh_clean
 
 override_dh_auto_install:
