## guiqwt 2.3.1

=== debian/changelog ===
guiqwt (2.3.1-1) unstable; urgency=low

  * Imported Upstream version 2.3.1
  * Bump Standards-Version to 3.9.4 (nothing to do)
  * debian/compat
    - switch to debhelper 9
  * Build-Depends
    - removed gfortran
    - added cython
    - upgraded guidata (>= 1.6.0)
  * debian/rules
    - use cython to regenerate the extensions.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 25 May 2013 09:27:31 +0200
