=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
-Build-Depends: debhelper (>= 8),
-               gfortran,
+Build-Depends: debhelper (>= 9),
+               cython,
                python-all-dev,
-               python-guidata,
+               python-guidata (>= 1.6.0),
                python-numpy,
                python-qwt5-qt4,
                python-sphinx
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/guiqwt.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/guiqwt.git
 Homepage: http://code.google.com/p/guiqwt/
@@ -23,11 +23,11 @@
          ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends},
-         python-guidata,
+         python-guidata (>= 1.6.0),
          python-h5py,
          python-imaging,
-         python-qwt5-qt4 (>= 5.2),
-         python-scipy (>= 0.7)
+         python-qwt5-qt4,
+         python-scipy
 Recommends: python-dicom
 Suggests: spyder (>= 2.0.10)
 Provides: ${python:Provides}
