=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 	uscan --force-download --upstream-version $(VERSION) --repack
 
 override_dh_clean:
+	# remove the cython generated files distributed by upstream
+	rm -f $(patsubst %.pyx,%.c,$(wildcard src/*.pyx))
 	rm -rf build
 	dh_clean
