## guiqwt 3.0.1

=== debian/changelog ===
guiqwt (3.0.1-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 13:33:19 +0000

guiqwt (3.0.1-1) unstable; urgency=medium

  * Imported Upstream version 3.0.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 05 Dec 2015 12:36:30 +0100

guiqwt (3.0.0-1~exp2) experimental; urgency=medium

  * debian/rules
    - fix the sphinx doc generation

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 29 Nov 2015 10:48:02 +0100

guiqwt (3.0.0-1~exp1) experimental; urgency=medium

  * Imported Upstream version 3.0.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 16 Nov 2015 18:44:17 +0100

guiqwt (3.0.0~rc2-1~exp1) experimental; urgency=medium

  * Imported Upstream version 3.0.0~rc2
  * debian/control
    - Depends python-qwt (>= 0.5.0~)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 07 Nov 2015 12:04:58 +0100

guiqwt (3.0.0~b7-1~exp1) experimental; urgency=medium

  * Imported Upstream version 3.0.0~b7
  * debian/control
    - Depends python-qwt (>= 0.4.0~)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 25 Oct 2015 15:25:09 +0100

guiqwt (3.0.0~b6-1~exp1) experimental; urgency=medium

  * Imported Upstream version 3.0.0~b6
  * debian/control
    - Depends on python-qwt (>= 0.3.0~)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 4 Oct 2015 08:48:25 +0200

guiqwt (2.4.0~b2-1~exp2) experimental; urgency=medium

  * add the python3 packages and switch to pybuild

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 26 Aug 2015 14:58:22 +0200

guiqwt (2.4.0~b2-1~exp1) experimental; urgency=medium

  * use the pypi redirector
  * Imported Upstream version 2.4.0~b2
  * Bump Standards-Version to 3.9.6 (nothing to do)
  * Build-Depends
    - python-qwt5-qt4 (removed)
    - python-qwt (added)
    - guidata (upgraded >= 1.7.0)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 26 Aug 2015 11:28:48 +0200
