=== debian/rules ===
#!/usr/bin/make -f

#export LDFLAGS= $(shell dpkg-buildflags --get LDFLAGS) -shared

export PYBUILD_NAME=guiqwt

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	# remove the cython generated files distributed by upstream
	rm -f $(patsubst %.pyx,%.c,$(wildcard src/*.pyx))
	rm -rf build
	dh_clean

override_dh_auto_install:
	dh_auto_install
	dh_numpy
	dh_numpy3
	# install the .desktop files
	dh_install -p python-guiqwt debian/guiqwt-tests-py2.desktop /usr/share/applications
	dh_install -p python3-guiqwt debian/guiqwt-tests-py3.desktop /usr/share/applications
	dh_install -p python-guiqwt debian/sift-py2.desktop /usr/share/applications
	dh_install -p python3-guiqwt debian/sift-py3.desktop /usr/share/applications
	# install the qtdesigner files
	dh_install -p python-guiqwt qtdesigner/*.py /usr/lib/qt4/plugins/designer/python

override_dh_auto_build:
	dh_auto_build
	PYBUILD_SYSTEM=custom \
	PYBUILD_BUILD_ARGS="PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc build/html" dh_auto_build  # HTML generator
