## guiqwt 3.0.2

=== debian/changelog ===
guiqwt (3.0.2-2) unstable; urgency=medium

  * Use cme to fix the packaging
  * Update the Homepage
  * debian/patches
    + 0001-make-the-build-reproducible-by-supporting-SOURCE_DAT.patch
      thanks Chris Lamb for the patch (Closes: #807605)
    + 0002-fix-the-FTBFS-closes-818809.patch
      thanks Logan Rosen and Pierre Raybaut for the patch (Closes: #818809)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 21 Aug 2016 08:56:32 +0200

guiqwt (3.0.2-1) unstable; urgency=medium

  * Imported Upstream version 3.0.2
  * debian/rules
    - build the doc only once.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 24 Jan 2016 09:08:16 +0100
