=== debian/control ===
Source: guiqwt
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: cython,
               cython3,
               debhelper (>= 9),
               python-all-dev,
               python-guidata (>= 1.7.0~),
               python-numpy,
               python-qwt,
               python-setuptools,
               python-sphinx,
               python3-all-dev,
               python3-guidata,
               python3-numpy,
               python3-qwt,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.7
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/guiqwt.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/guiqwt.git
Homepage: https://github.com/PierreRaybaut/guiqwt

Package: python-guiqwt
Architecture: any
Section: python
Depends: python-guidata (>= 1.7.0~),
         python-h5py,
         python-imaging,
         python-qwt,
         python-scipy,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Recommends: python-dicom
Suggests: spyder
Provides: ${python:Provides}
Description: efficient 2D data-plotting library - Python 2
 The guiqwt Python library provides efficient 2D data-plotting features
 (curve/image visualization and related tools) for signal/image processing
 application development and interactive computing. It's based on the
 scientific modules NumPy and SciPy, and the PyQwt plotting widgets for
 PyQt4 graphical user interfaces.
 .
 This is the Python 2 version of the package.

Package: python3-guiqwt
Architecture: any
Section: python
Depends: python3-guidata,
         python3-h5py,
         python3-pil,
         python3-qwt,
         python3-scipy,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-dicom
Suggests: spyder3
Provides: ${python3:Provides}
Description: efficient 2D data-plotting library - Python 3
 The guiqwt Python library provides efficient 2D data-plotting
 features (curve/image visualization and related tools) for
 signal/image processing application development and interactive
 computing. It's based on the scientific modules NumPy and SciPy, and
 the PyQwt plotting widgets for PyQt4 graphical user interfaces.
 .
 This is the Python 3 version of the package.

Package: python-guiqwt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Breaks: python-guiqwt (<< 2.4.0~b2-1~exp2)
Replaces: python-guiqwt (<< 2.4.0~b2-1~exp2)
Description: efficient 2D data-plotting library - Documentation
 The guiqwt Python library provides efficient 2D data-plotting
 features (curve/image visualization and related tools) for
 signal/image processing application development and interactive
 computing. It's based on the scientific modules NumPy and SciPy, and
 the PyQwt plotting widgets for PyQt4 graphical user interfaces.
 .
 This is the documentation of the package.
