## guiqwt 3.0.3

=== debian/changelog ===
guiqwt (3.0.3-2ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - Explicitly build using pyqt5.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Feb 2018 14:54:13 +0100

guiqwt (3.0.3-2) unstable; urgency=medium

  * Team upload.
  * Replace python-imaging by python-pil
    Closes: #866430
  * cme
  * debhelper 10
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sun, 07 Jan 2018 09:21:16 +0100

guiqwt (3.0.3-1ubuntu3) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:41:50 +0000

guiqwt (3.0.3-1ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Jun 2017 16:21:07 -0700

guiqwt (3.0.3-1ubuntu1) artful; urgency=medium

  * Explicitly build using pyqt5.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 14 May 2017 13:21:31 +0530

guiqwt (3.0.3-1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 14 May 2017 11:23:15 +0530

guiqwt (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3
  * Bump Standards-Version to 3.9.8 (nothing to do)
  * d/patches
    - 0002-fix-the-FTBFS-closes-818809.patch (upstreamed)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 12 Oct 2016 21:48:38 +0200
