=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: guiqwt
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: cython,
                cython3,
-               debhelper (>= 9),
+               debhelper (>= 10),
                python-all-dev,
                python-guidata (>= 1.7.0~),
                python-numpy,
@@ -17,9 +18,11 @@
                python3-numpy,
                python3-qwt,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 3.9.7
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/guiqwt.git
+               python3-sphinx,
+               python3-pyqt5,
+               python-pyqt5
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/guiqwt.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/guiqwt.git
 Homepage: https://github.com/PierreRaybaut/guiqwt
 
@@ -28,12 +31,12 @@
 Section: python
 Depends: python-guidata (>= 1.7.0~),
          python-h5py,
-         python-imaging,
+         python-pil,
          python-qwt,
          python-scipy,
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: python-dicom
 Suggests: spyder
 Provides: ${python:Provides}
