=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,10 @@
 
 #export LDFLAGS= $(shell dpkg-buildflags --get LDFLAGS) -shared
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 export PYBUILD_NAME=guiqwt
+export PYBUILD_BUILD_ARGS=--no-doc
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -10,7 +13,7 @@
 override_dh_clean:
 	# remove the cython generated files distributed by upstream
 	rm -f $(patsubst %.pyx,%.c,$(wildcard src/*.pyx))
-	rm -rf build
+	rm -rf doc/build
 	dh_clean
 
 override_dh_auto_install:
@@ -25,7 +28,10 @@
 	# install the qtdesigner files
 	dh_install -p python-guiqwt qtdesigner/*.py /usr/lib/qt4/plugins/designer/python
 
-override_dh_auto_build:
-	dh_auto_build
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_BUILD_ARGS="PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc build/html" dh_auto_build  # HTML generator
+	PYBUILD_BUILD_ARGS="cd doc && PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' {interpreter} -c \"import sys;from sphinx import main;sys.exit(main(sys.argv))\" -N -bhtml . build/html" dh_auto_build  # HTML generator
+	dh_installdocs "doc/build/html" -p python-guiqwt-doc
+	dh_sphinxdoc -O--buildsystem=pybuild
+endif
