## guiqwt 3.0.5

=== debian/changelog ===
guiqwt (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5
  * Switched to dh compat level 13
  * Bump Standards-Version to 4.5.0 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 01 Sep 2020 13:58:15 +0200

guiqwt (3.0.3-4) unstable; urgency=medium

  * Python2 removal
  * Removed d/s/local-options
  * d/rules: use python -m sphinx to build the documentation
  * d/control: Added Build-Depends dh-python
  * Added salsa-ci.yml

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 08 Oct 2019 11:08:00 +0200

guiqwt (3.0.3-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields to salsa.d.o.
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Mark the -doc package as Multi-Arch:foreign.
  * Export LC_ALL=C in a blind try to obtain a reproducible build.
  * Drop now obsolete ${python(3):Provides}.
  * Suggests the documentation package from the library packages.
    Closes: #849612
  * Bump debhelper compat level to 11.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 27 Sep 2018 12:43:54 +0200
