## guiqwt 3.0.7

=== debian/changelog ===
guiqwt (3.0.7-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.
  * d/control: Used dh-sequence-X
  * d/rules: Simplified thanks to dh-sequence-X
  * d/rules: Used execute_[before/after]

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 31 Aug 2021 20:09:19 +0200

guiqwt (3.0.7-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * fixed build option name nodocs -> nodoc
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 2.3.1-1.
  * Update watch file format version to 4.

  [ Debian Janitor ]
  * New upstream release.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 16 Aug 2021 04:34:14 -0000
