=== debian/control ===
--- 
+++ 
@@ -6,13 +6,16 @@
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                python3-all-dev,
                python3-guidata,
                python3-numpy,
                python3-qwt,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.5.0
+Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>,
+                     python3-sphinx <!nodoc>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/guiqwt
 Vcs-Git: https://salsa.debian.org/science-team/guiqwt.git
 Homepage: https://github.com/PierreRaybaut/guiqwt
