## guiqwt 4.0.1

=== debian/changelog ===
guiqwt (4.0.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:42:32 +0000

guiqwt (4.0.1-1) unstable; urgency=medium

  * d/watch: Updated with the right redirector url
  * New upstream version 4.0.1
  * d/control: Build-Depends guidata >= 2.0.0
  * wrap-and-sort -ast
  * d/patches/*: Refreshed

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 06 Jan 2022 13:32:31 +0100
