## guiqwt 4.0.2

=== debian/changelog ===
guiqwt (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 20 Mar 2022 08:40:23 +0100
