## guiqwt 4.1.1

=== debian/changelog ===
guiqwt (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 01 Jun 2022 18:13:54 +0200
