=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-sequence-numpy3,
  dh-sequence-python3,
  python3-all-dev,
- python3-guidata (>= 2.0.0),
+ python3-guidata (>= 2.2.0),
  python3-numpy,
  python3-qwt,
  python3-setuptools,
@@ -28,11 +28,6 @@
 Architecture: any
 Section: python
 Depends:
- python3-guidata (>= 2.0.0),
- python3-h5py,
- python3-pil,
- python3-qwt,
- python3-scipy,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
@@ -40,7 +35,7 @@
  python3-dicom,
 Suggests:
  python-guiqwt-doc,
- spyder3,
+ spyder,
 Description: efficient 2D data-plotting library - Python 3
  The guiqwt Python library provides efficient 2D data-plotting
  features (curve/image visualization and related tools) for
