## guiqwt 4.2.0

=== debian/changelog ===
guiqwt (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * d/control: B-D python-qwt >= 0.10
  * no more guiqwt-tests-py3 and sift-py3

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 05 Jun 2022 19:44:41 +0200
