=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-all-dev,
  python3-guidata (>= 2.2.0),
  python3-numpy,
- python3-qwt,
+ python3-qwt (>= 0.10),
  python3-setuptools,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
