## guiqwt 4.3.1

=== debian/changelog ===
guiqwt (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 17 Oct 2022 11:26:17 +0200
