=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-sequence-numpy3,
  dh-sequence-python3,
  python3-all-dev,
- python3-guidata (>= 2.2.0),
+ python3-guidata (>= 2.3.0),
  python3-numpy,
  python3-qwt (>= 0.10),
  python3-setuptools,
