=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=guiqwt

export LC_ALL=C

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_clean:
	# remove the cython generated files distributed by upstream
	rm -f $(patsubst %.pyx,%.c,$(wildcard src/*.pyx))
	rm -rf doc/build

override_dh_auto_build-arch: PYBUILD_BUILD_ARGS=--no-doc
override_dh_auto_build-arch:
	dh_auto_build

execute_after_dh_auto_build-indep:
	dh_auto_build -- -s custom --build-args="cd doc && PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml . build/html"

execute_after_dh_auto_install-arch:
	# install the .desktop files
	dh_install -p python3-guiqwt debian/guiqwt-tests.desktop /usr/share/applications
	dh_install -p python3-guiqwt debian/sift.desktop /usr/share/applications
	# install the qtdesigner files
	dh_install -p python3-guiqwt qtdesigner/*.py /usr/lib/$(DEB_HOST_MULTIARCH)/qt5/plugins/designer/python

execute_after_dh_auto_install-indep:
	dh_installdocs "doc/build/html" -p python-guiqwt-doc --doc-main-package=python-guiqwt-doc

execute_after_dh_python3:
	dh_python3 -p python3-guiqwt /usr/lib/$(DEB_HOST_MULTIARCH)/qt5/plugins/designer/python
