## guiqwt 4.4.1

=== debian/changelog ===
guiqwt (4.4.1-1) unstable; urgency=medium

  * New upstream version 4.4.1
  * Remove constraints unnecessary since bullseye (oldstable)
  * d/control: B-D on python3-guidata (>= 3.0.1)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 28 Jul 2023 16:33:19 +0200
