=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  dh-sequence-numpy3,
  dh-sequence-python3,
  python3-all-dev,
- python3-guidata (>= 2.3.0),
+ python3-guidata (>= 3.0.1),
  python3-numpy,
  python3-qwt (>= 0.10),
  python3-setuptools,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/guiqwt
 Vcs-Git: https://salsa.debian.org/science-team/guiqwt.git
 Homepage: https://github.com/PierreRaybaut/guiqwt
@@ -32,7 +32,7 @@
  ${python3:Depends},
  ${shlibs:Depends},
 Recommends:
- python3-dicom,
+ python3-pydicom,
 Suggests:
  python-guiqwt-doc,
  spyder,
