## guiqwt 4.4.4

=== debian/changelog ===
guiqwt (4.4.4-2) unstable; urgency=medium

  * Team upload.
  * Replace Qt4 in descriptino with Qt5/Qt6
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no", it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Aug 2025 00:36:58 +0200

guiqwt (4.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes:  #1056806

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2024 21:51:03 +0100
