=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/g/guiqwt/ \
  guiqwt-(.+)\.tar\.gz debian uupdate
